body{
width: 100%;
margin: auto;

 }

 .menu_principal{
width: 100%;
background-color: #171816;
height: 60px; 
background: url(../img/fundo_menu.jpg);
 }

 main{
margin: 0 auto;
width:950px;
position: relative;
 }

 .logo{
     margin-left: 30px;
float: left;
padding: 0px;
width: 25%;
z-index: 1;
position: absolute;
 }

 .menu ul li{
display: inline-block;
color:#ffffff;
margin-left: 13px;
z-index: 2;
position: relative;
}

.menu ul li a{
color: #a5a0a0;
text-decoration: none;
font-size: 13px;
font-family: Arial, Helvetica, sans-serif;
padding: 25px 5px 25px 5px;
}

.menu {
  
    width: 57%;
    float: right;
}

.menu ul li a:hover{
    color: #5bf700;
    background-color: #222121;
    font-size: 13px;
    padding: 22px 6px;
}

.content{
text-align: center;
}

.conteudo_pag{
width: 950px;
height: 520px;
text-align: center;
position: relative;
margin: auto;
background: url(../img/fundo_pag.png) no-repeat center;
}

.footer{
    width: 100%;
    height: 150px;
    background-color: #171816;
    text-align: center;
    margin: auto;
}

.conteudo_pag {
    margin-top: 0px;
    margin-left: auto;
}

.coluna-01{
    width: 30%;
    float: left;
    position: relative;
    padding-left: 0px;
    padding-right: 20px;
    
}

.coluna-02{
    width: 30%;
    float: left;
    position: relative;
    padding-left: 19px;
    padding-right: 18px;
    
}

.coluna-03{
    width: 30%;
    float: left;
    position: relative;
    padding-left: 20px;
    padding-right: 18px;
    
}

.conteudo_pag .coluna-01 h3{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #ffffff;
}

.conteudo_pag .coluna-02 h3{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #ffffff;
}

.conteudo_pag .coluna-03 h3{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #ffffff;
}

.footer .hotel{  
    color: #807878;
  font-family: arial;
 font-size: 15px;
 padding-top: 5px;
 }

 .footer .hotel p1{
    font-size: 10px;
 }

 .conteudo_pag .conteudo_meio{
     margin-top: 30px;
     margin-bottom: 20px;
     float: left;
 }
